JSMenuItem(3)

NAME
JSMenuItem

SYNOPSIS
JSMenuItem { action; href; string; }

VALIDATION
Either one of 'action', or 'href' may be bound

BINDINGS

action
    The 'action' binding is evaluated as an action (a method which returns a WOComponent or other WOActionResults object).

href

string

BUGS
SOPE related bugs are collected in the OpenGroupware.org Bugzilla:
  http://bugzilla.opengroupware.org/

AUTHOR
The SOPE community <developer at opengroupware.org>.

SEE ALSO
sope-ngobjweb-defaults